kio-5.52.0-1pclos2018.x86_64.rpm


Advertisement

Description

kio - KDE Frameworks 5 Tier 3 solution for filesystem abstraction

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name kio
Package version 5.52.0
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 20.19 MB
Download size 20.19 MB
Official Mirror ftp.nluug.nl
KDE Frameworks 5 Tier 3 solution for filesystem abstraction

Alternatives

Package Version Architecture Repository
kio - - -

Requires

Name Value
libKF5Archive.so.5()(64bit) -
libKF5Auth.so.5()(64bit) -
libKF5Bookmarks.so.5()(64bit) -
libKF5Codecs.so.5()(64bit) -
libKF5Completion.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5Crash.so.5()(64bit) -
libKF5DBusAddons.so.5()(64bit) -
libKF5DocTools.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libKF5ItemViews.so.5()(64bit) -
libKF5JobWidgets.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIONTLM.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5Notifications.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5Solid.so.5()(64bit) -
libKF5TextWidgets.so.5()(64bit) -
libKF5Wallet.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5WindowSystem.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Script.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5X11Extras.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libacl.so.1()(64bit) -
libattr.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libexslt.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgssapi_krb5.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libresolv.so.2()(64bit) -
libresolv.so.2(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libxml2.so.2()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
file.so()(64bit) -
fixhosturifilter.so()(64bit) -
ftp.so()(64bit) -
ghelp.so()(64bit) -
help.so()(64bit) -
http.so()(64bit) -
kcm_kio.so()(64bit) -
kcm_trash.so()(64bit) -
kcm_webshortcuts.so()(64bit) -
kcookiejar.so()(64bit) -
kio = 5.52.0-1pclos2018
kio(x86-64) = 5.52.0-1pclos2018
kioexecd.so()(64bit) -
kpasswdserver.so()(64bit) -
kshorturifilter.so()(64bit) -
kssld.so()(64bit) -
kuriikwsfilter.so()(64bit) -
kurisearchfilter.so()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOFileWidgets.so.5()(64bit) -
libKF5KIOGui.so.5()(64bit) -
libKF5KIONTLM.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
localdomainurifilter.so()(64bit) -
proxyscout.so()(64bit) -
remote.so()(64bit) -
remotenotifier.so()(64bit) -
trash.so()(64bit) -

Download

Type URL
Binary Package kio-5.52.0-1pclos2018.x86_64.rpm
Source Package kio-5.52.0-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install kio rpm package:
    # apt-get install kio

See Also

Package Description
kio-extras-18.08.3-1pclos2018.x86_64.rpm Extra kio plugins needed by KF5
kio-extras-handbook-18.08.3-1pclos2018.noarch.rpm kio-extras Handbook
kio-gdrive-1.2.4-1pclos2018.x86_64.rpm KIO Slave to access Google Drive
kio5-pop3-18.08.3-1pclos2018.x86_64.rpm KDE pop3 module
kio5-sieve-18.08.3-1pclos2018.x86_64.rpm KDE sieve module
kio5-smtp-17.08.3-1pclos2017.x86_64.rpm KDE smtp module
kipi-plugins-5.9.0-1pclos2018.noarch.rpm KDE image Interface Plugins
kirigami-5.52.0-1pclos2018.x86_64.rpm A QtQuick based components set
kirigami-devel-5.52.0-1pclos2018.x86_64.rpm Development files for kirigami
kiriki-18.08.3-1pclos2018.x86_64.rpm Close of Yahtzee
kiriki-handbook-18.08.3-1pclos2018.noarch.rpm kiriki handbook
kiten-18.08.3-1pclos2018.x86_64.rpm Kiten is a Japanese reference/learning tool
kiten-handbook-18.08.3-1pclos2018.noarch.rpm kogo handbook
kitinerary-18.08.3-1pclos2018.x86_64.rpm KDE PIM stuff
kjs-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 functional module with JavaScript interpret
Advertisement
Advertisement